AH BRAKE (THAILAND) CO., LTD. - Project progress work #1271

Parent project # 1269 (Closed): [PJ250042] MOC traceability packing system for AH Brake for Line1 and Line2 Excel

[Internal Design]
22 Aug 2025 16:13 - Siriporn Nimitmuenwai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 22 Aug 2025 16:46 - Siriporn Nimitmuenwai

- Parent task set to #1269

#2 - 13 Nov 2025 11:42 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 13 Nov 2025 11:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
